Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565690 - server image installation fails in post firewalld script
Summary: server image installation fails in post firewalld script
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firewalld
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Garver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 14:36 UTC by Tomasz Kłoczko
Modified: 2018-09-23 11:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-23 11:53:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomasz Kłoczko 2018-04-10 14:36:12 UTC
Server image installation fails in post firewalld script when network is not configured during the install.

Comment 1 Jan Kurik 2018-08-14 10:07:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Tomasz Kłoczko 2018-09-23 11:53:46 UTC
I think that this can be closed now.


Note You need to log in before you can comment on or make changes to this bug.